
@font-face {
    font-family: 'IRANSans-Light';
    src: url('../fonts/IRANSans/IRANSansWebFaNum-Light.eot');
    src: url('../fonts/IRANSans/IRANSansWebFaNum-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/IRANSans/IRANSansWebFaNum-Light.woff2') format('woff2'), url('../fonts/IRANSans/IRANSansWebFaNum-Light.woff') format('woff'), url('../fonts/IRANSans/IRANSansWebFaNum-Light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

body.rtl {
    /* background: url('../images/login-bg.jpg');
    background-size: cover;
    background-repeat: no-repeat; */
    font-family: IRANSans-Light;
    overflow: hidden;
}

button, ::placeholder, input {
    font-family: IRANSans-Light
    
}

body {
    background: url("/Portals/_default/skins/wb-skin/images/login-bg.jpg");
    background-size: cover;
    font-family: 'IranYekan';
    overflow-x: hidden;
}

.rtl a.dnnFormHelp {
    left: auto;
}

.LoginPanel,div[id*=Register_RegistrationForm],.dnnSendPassword {
    float: none !important;
    padding: 15px !important;
    max-width: 380px;
    margin: auto;
    border: solid 1px #ddd;
    background-color: #ffffffb5;
    border-radius: 4px;
    margin-bottom: 30px;
    min-width: auto;
    width: 100%;
}

div[id*=Register_RegistrationForm] {
    max-width: 600px
}

.password-strength-container {
    width: 100%;
    max-width: 100%;
}

div.dnnRegistrationForm .dnnForm {
    float: none;
    width: 100%;
}

.LoginPanel .dnnLabel,div[id*=Register_RegistrationForm] .dnnLabel,.dnnLabel {
    width: 100% !important;
    text-align: left !important;
    margin: 0 0 4px 0;
    padding: 0;
    font-size: 14px;
}

.rtl .LoginPanel .dnnLabel,.rtl div[id*=Register_RegistrationForm] .dnnLabel,.rtl .dnnLabel {
    text-align: right !important;
}

.LoginPanel .dnnLabel~input,div[id*=Register_RegistrationForm] .dnnLabel~input,input[id*=Register_userForm],a[id*=Register_cancelLink],#dnn_ctr_SendPassword_txtUsername {
    width: 100% !important;
    margin-bottom: 15px !important;
    outline: none;
    box-shadow: none !important;
    min-width: auto;
    max-width: 100% !important;
}

.LoginPanel .dnnLabel~input:focus {
    border-color: #a8a8a8;
}

.LoginPanel a.dnnPrimaryAction,.LoginPanel a[id*=Login_Login_DNN_registerLink],.LoginPanel a[id*=Login_DNN_passwordLink],a[id*=Register_registerButton],#dnn_ctr_SendPassword_liSend>a,#dnn_ctr_SendPassword_liCancel>a,#sendPW {
    width: 100%;
    display: inline-block;
    text-shadow: none;
    box-shadow: none;
    border: solid 1px;
    color: #fff;
    font-weight: normal;
    font-size: 14px;
    transition: all 0.3s;
    background: none;
    padding: 6px 6px;
    border-radius: 3px;
    text-align: center;
    text-decoration: none;
}

ul[id*=Register_actionsRow] {
    width: 100%;
}

ul[id*=Register_actionsRow] li {
    float: none;
    width: 100%;
    margin: 0;
}

.LoginPanel a.dnnPrimaryAction,#dnn_ctr_SendPassword_liSend>a,a[id*=Register_registerButton] {
    background: #00bfd6;
    border-color: #41a7b4
}

.LoginPanel a.dnnPrimaryAction:hover,#dnn_ctr_SendPassword_liSend>a:hover,a[id*=Register_registerButton]:hover {
    background: #64ccdf;
    border-color: #41a7b4;
}

#dnn_ctr_SendPassword_liCancel>a {
    background-color: #eee;
    border-color: #ddd;
    color: #626262
}

#dnn_ctr_SendPassword_liCancel>a:hover {
    background-color: #fff;
}

.LoginPanel a[id*=Login_DNN_registerLink],#sendPW {
    background: #0070d6;
    border-color: #0060d6;
}

.LoginPanel a[id*=Login_DNN_registerLink]:hover,#sendPW:hover {
    background: #205ec7 !important;
}

.LoginPanel a[id*=Login_DNN_passwordLink] {
    background: #0070d6;
    border-color: #0060d6;
    display: none;
}

.LoginPanel a[id*=Login_DNN_passwordLink]:hover {
    background: #205ec7;
}

.LoginPanel .dnnLoginRememberMe {
    width: 100%;
    display: inline-block;
}

.LoginPanel a[id*=Login_DNN_cancelLink],.LoginPanel .dnnFormItem>label.dnnFormLabel,.dnnSocialRegistration {
    display: none;
}

.LoginPanel .dnnLoginActions {
    width: 100%;
}

.LoginPanel .dnnActions li {
    float: none;
    margin: 0;
}

.LoginPanel .dnnForm {
    padding: 0
}

.LoginPanel .dnnLoginActions>ul {
    width: 100%;
}

.logoWrap {
    text-align: center;
    padding: 10px 0;
    margin-bottom: 25px;
    background-color: #ffffff57;
}

a.logo {
    margin: 10px 0;
    background: url("/Portals/_default/skins/wb-skin/images/logo.png") no-repeat 0 0;
    width: 225px;
    height: 60px;
    display: inline-block;
}

#dnn_ctr_SendPassword_liSend,#dnn_ctr_SendPassword_liCancel {
    float: none;
    margin: 0;
}

.dnnSendPasswordContent {
    width: 100%;
}

.RadAjaxPanel {
    padding: 0 !important;
}

.dnnTooltip {
    left: auto;
    right: 29px;
}

.dnnPasswordReset .dnnPasswordResetContent {
    float: none !important;
    padding: 15px !important;
    max-width: 380px;
    margin: auto;
    border: solid 1px #ddd;
    background-color: #ffffffb5;
    border-radius: 4px;
    margin-bottom: 30px;
    min-width: auto;
}

.dnnPasswordReset .dnnPasswordResetContent input[type="text"],.dnnPasswordReset .dnnPasswordResetContent input[type="password"] {
    width: 100%;
}

.dnnPasswordReset .dnnPasswordResetContent .dnnActions li {
    width: 49%;
}

.dnnPasswordReset .dnnPasswordResetContent .dnnActions li a {
    width: 100%;
}

.dnnPasswordReset .dnnPasswordResetContent .dnnActions li:first-child {
    margin-right: 0px;
}
